.itemBorder { border: 1px solid black }
.itemText { text-decoration: none; color: #FFFFFF; font-family: verdana; font-size: 8pt;}
.itemTextx { text-decoration: none; color: #003366; font-family: verdana; font-size: 8pt;}
.crazyBorder { border: 2px outset #663399 }
.crazyText { text-decoration: none; color: #FFCC99; font-family: verdana; font-weight: bold; font-size: 12px;}

H1 {font-family: verdana; font-size: 9pt}
H2 {font-family: verdana; font-size: 12pt; letter-spacing: 4pt;}
H3 {font-family: verdana; font-size: 10pt}

A:link   {color:#3333b0;}
A:visited{color:#003366;}
/* A:hover  {color:#3333b0; text-decoration:underline} */
A:active  {color:#FF0000;}

.a1 {font-family: verdana; font-size: 10px; color: #FF0000; background-color: #D1E4F8;}
.a2 {font-family: verdana; font-size: 10pt; letter-spacing: 1; background-color: #D1E4F8;}
.a3 {height:37px; _height:16px; font-family: verdana; font-size: 11px; letter-spacing: 0; background-color: #D1E4F8;}
.a3a {font-family: verdana; font-size: 11px; letter-spacing: 0; background-color: #DEECFA;} 
.b69 {font-family: verdana; font-size: 13px; letter-spacing: 0; background-color: #D1E4F8;}

.a4 {font-family: verdana; font-size: 10px; background-color: #D1E4F8;}
.a5 {height:18px; font-family: verdana; font-size: 12px; background-color: #D1E4F8;}
.a6 {font-family: verdana; font-size: 11px; background-color: #D1E4F8;}

.a7 {font-family: verdana; font-size: 9px;}
A.a7:link   {color:#003366; text-decoration:none}
A.a7:visited{color:#003366; text-decoration:none}
/* A.a7:hover  {color:#003366; text-decoration:underline} */
A.a7:active  {color:#FF0000; text-decoration:underline}

.a8 {font-family: verdana; font-size: 13px;}
.a9 {font-family: verdana; font-size: 12pt;}
.a10 {font-family: verdana; font-size: 11px;}
.a11 {border-collapse: collapse; position:relative; top:5; z-index:0;}
.a12 {position: relative; top:4;}
.a13 {position: relative; top:5;}
.a14 {position: relative; top:-5;}

.br {font-family: verdana; font-size: 11px;}
A.br:link   {color:#3333b0; text-decoration:none}
A.br:visited{color:#003366; text-decoration:none}
A.br:active  {color:#FF0000; text-decoration:underline}

.F1 {filter: glow(Color=#589CE0,Strength=4);
     width=320px;
     height=25px;}

.dhmcss  {width:100%;background:#FFFFFF ;COLOR: #808080; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold; padding-left:5;padding-right:5;padding-top:4;padding-bottom:4; TEXT-DECORATION: none; }
.dhmcssover  {width:100%;background:#EC941C ;COLOR: #FFFFFF; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold;  padding-left:5;padding-right:5;padding-top:4;padding-bottom:4; TEXT-DECORATION: none; }
.dhmcssdown  {width:100%;background:#ACDCA5 ;COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold;  padding-left:5;padding-right:5;padding-top:4;padding-bottom:4; TEXT-DECORATION: none; }

.facebook_inso
        {
	    z-index:9999;
		float:right;
		height:400px; 
		background: url('../images/inso_tlo.png'); 
		display:block;
		right:-200px;
		padding:0;
		position:fixed;
		top:170px;
		width:225px;
	    }
		
.add-produkt-boksprods {
    border-bottom: 1px solid #9FB5DA;
    font-family: Verdana;
    width: 335px;
}
.add-produkt-boksprodin {
    background: url("../images/bprodbg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 254px;
}
.add-produkt-boksprodin .add-produkt-nazwa {
    height: 25px;
    padding: 5px;
    text-align: center;
}
.add-produkt-boksprodin .add-produkt-nazwa a {
    color: #0050A8;
    font-size: 11px;
    font-weight: bold;
}
.add-produkt-boksprodin .add-produkt-nazwa a:hover {
    color: #002349;
}
.add-produkt-boksprodin .add-produkt-foto {
    margin: 0 auto;
    width: 190px;
}
.add-produkt-foto {
    height: 184px;
    width: 184px;
}
.add-produkt-boksprodin .add-produkt-boks-info {
    overflow: hidden;
}
.add-produkt-boksprodin .add-produkt-boks-info .add-produkt-cena {
    color: #2447A0;
    float: left;
    font-size: 16px;
    padding: 7px 0 0 10px;
}
.add-produkt-boksprodin .add-produkt-boks-info .add-produkt-cena b {
    color: #BD0000;
}
.add-produkt-boksprodin .add-produkt-boks-info .add-produkt-kup {
    float: right;
    padding: 5px 10px 0 0;
}